.fixed{position: fixed;left: 0;right: 0;bottom: 0;top: 0;margin: auto;}
.flex{display:flex;}
.flex-column{display:flex;flex-direction:column;}
.flex-justify-center{display:flex;justify-content:center;}
.flex-justify-between{display:flex;justify-content:space-between;}
.flex-justify-around{display:flex;justify-content:space-around;}
.flex-items-center{display:flex;align-items:center;}
.flex-wrap{flex-wrap:wrap;}
.flex-align-self{align-self:flex-end;}
/* 按钮放大缩小 */
.btnBigOrSmall{-webkit-animation: ball-scale-multiple 1s 0s linear infinite alternate;animation: ball-scale-multiple 1s 0s linear infinite alternate;}

/* 文字超出元素高度... */
.line-clamp-1{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.line-clamp-2{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.line-clamp-3{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.line-clamp-4{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.line-clamp-5{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;}
.line-clamp-6{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;}


.header_banner {height: 573px;background: url(../images_new/bannerBg.jpg) no-repeat center top;}
.header_banner .banner_img{position: relative;height: 500px;position: relative;}
.header_banner .banner_img span.ld{font-size: 16px;color: #ffffff;position: absolute;background: linear-gradient(180deg,rgba(125,20,26,.5),rgba(125,20,26,.2));border-radius: 4px;padding: 5px 10px 5px 20px;}
.header_banner .banner_img span.ld b{color: #83151b;}
.header_banner .banner_img span.ld i{position: relative;padding-left: 12px;}
.header_banner .banner_img span.ld i::after{content: '·';font-size: 20px;font-weight: bold;color: #ffffff;position: absolute;top: 0;bottom: 0;left: 0;margin: auto;}
.header_banner .banner_img span.ld1{top: 146px;left: 476px;}
.header_banner .banner_img span.ld2{top: 196px;left: 476px;}
.header_banner .banner_img span.ld3{top: 246px;left: 476px;}
.header_banner .banner_img img{width: 388px;height:376px;margin: 0 auto;}

.header_banner .form-wrap{text-align: center;width: 444px;background:linear-gradient(180deg,#cc2422,#480811);padding:30px 25px 0 25px;box-sizing: border-box;height: 366px;border-radius: 20px;margin-top: 55px;}
.header_banner .form-wrap h2{font-size: 24px;color:#f9e6a4;line-height: 120%;margin-bottom: 20px;}
.header_banner .form-wrap h2 em{color: #281965;font-weight: bold;}
.header_banner .form-wrap span.tip{text-align: center;color:#281965;display: block;padding-bottom:10px;font-size: 24px;}
.header_banner .form-wrap form .label{ width: 90%; border: 0; background: #fff; border-radius:0; padding-left: 10px; height: 48px; line-height: 48px; margin: 10px 5% 0 5%; border-radius: 10px;overflow: hidden;box-sizing: border-box;}
.header_banner .form-wrap form .label input,.header_banner .form-wrap form .label select{height: 48px;line-height: 48px;padding-top: 0;padding-left: 30px;}
.header_banner .form-wrap .label.Code input{width: 53%;}
.header_banner .form-wrap form .label span{width: 45%;padding: 0;margin: 10px 0;height: 20px;line-height: 20px;font-size: 16px;border-left: 1px solid #999999;border-radius: 0;}
.header_banner .form-wrap .xdf_formbtn{background: #e4cb8a;width: 90%;cursor: pointer;-webkit-animation: ball-scale-multiple 1s 0s linear infinite alternate;
    animation: ball-scale-multiple 1s 0s linear infinite alternate;border-radius: 40px;color: #6a0e14;font-size: 16px;height: 48px;line-height: 48px;margin-left: 5%;}
.header_banner .form-wrap .xdf_formbtn:hover{background: #e4cb8a;}
.header_banner .form-wrap .tiaokuan{font-size: 12px;margin: 5px 0;color: #ffffff;}
.header_banner .form-wrap .tiaokuan a{color: #ffffff;}

/* nav */
.navTopH{z-index:998;margin:0 auto 0;width:100%;height:72px;}
.navTopH .navigation{background:linear-gradient(180deg,#d5a1a0,#ffffff);top:0;z-index:100;left:0;right:0;margin:auto;border-top: 1px solid #ffffff;border-bottom: 1px solid #ffffff;}
.navTopH li{width:16.66%;float:left;cursor:pointer;position:relative;}
.navTopH li a{font-size:16px;padding:17px 0;color:#333333;display:block;text-align:center;font-weight:normal;}
.navTopH li::after{content:'';width:1px;height:26px;position:absolute;right:0;top:0;bottom:0;margin:auto;background:#616161;}
.navTopH li.current a,
.navTopH li a:hover{font-weight:bold;color:#d02b26;}
.navTopH li:last-child::after{display:none;}





/* 本页面公共代码 */
.page{padding: 50px 0;}
.page .title{text-align: center;}
.page .title p{font-size:18px;color: #666666;line-height: 120%;margin-top: 10px;}
.page .qtBtn{font-size: 16px;text-align: center;color: #ffffff;background: #eda345;border-radius: 20px;display: block;font-weight: bold;position:relative;-webkit-transition: background-color .3s, color .3s;transition: background-color .3s, color .3s;}
/* 按钮悬浮 闪动效果 */
.page .qtBtn:hover{-webkit-transition: background-color .1s .3s, color .1s .3s;transition: background-color .1s .3s, color .1s .3s;-webkit-animation: anim-moema-1 .3s forwards;animation: anim-moema-1 .3s forwards}
.page .qtBtn:hover:before {-webkit-animation: an im-moema-2 .3s .3s forwards;animation: anim-moema-2 .3s .3s forwards;}


.bg1{background: url(../images_new/bg1Bg.jpg) no-repeat center top;}
.page1{background: url(../images_new/page1Bg.png) no-repeat center bottom;padding-bottom: 0;}
.page1 .title p,
.page2 .title p{color: #f6d4a3;}
.page1 .con{display: flex;justify-content: space-between;padding: 50px 40px 40px 40px;box-sizing: border-box;}
.page1 .con .dec{width: 502px;}
.page1 .con .dec p{font-size: 16px;color: #ffffff;margin-bottom: 20px;line-height: 180%;}
.page1 .con .dec a{width: 215px;height: 40px;display: block;background: linear-gradient(90deg,#efd194,#c8a767);font-size: 16px;color: #6a0e14;line-height: 40px;border-radius: 50px;text-align: center;margin-top: 40px;}
.page1 ul{display: flex;justify-content: space-between;width: 564px;}
.page1 ul li{width: 134px;height: 206px;background: linear-gradient(180deg,#f7bc6d,rgba(0,0,0,0));border-radius: 20px;}
.page1 ul li .box{width: 130px;height: 202px;background: linear-gradient(180deg,#f7e3c1,#f5c98d);border-radius: 20px;margin: 2px 0 0 2px;padding: 20px 8px 0 8px;text-align: center;box-sizing: border-box;}
.page1 ul li .box p{font-size: 14px;color: #563912;line-height: 160%;margin-top: 18px;}
.page2{padding-top: 102px;}
.page2 .con{display: flex;justify-content: space-evenly;margin-top: 30px;}
.page2 .con img{width:481px;}
.page2 .con .offer_con{width: 596px;height: 440px;background: linear-gradient(180deg,#f5cb91,#ffffff 40%);border-radius: 16px;padding: 0 10px;box-sizing: border-box;}
.page2 .con .offer_con h3{font-size: 20px;color: #971917;line-height: 48px;text-align: center;}
.page2 .con .offer_con .table {
    background: #ffffff;
    border-radius: 10px;
    padding: 0 12px;
    box-sizing: border-box;
}
.page2 .con .offer_con .table .table_title {
    height: 45px;
    width: 100%;
    display: flex;
	align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
	border-bottom: 2px solid #971917;
}
.page2 .con .offer_con .table .table_title span {
    font-size: 18px;
	line-height: 100%;
    color: #333333;
    display: inline-block;
    width: 33.333%;
    text-align: center;
	font-weight: bold;
}
.page2 .con .offer_con .table .table_title span i{font-size: 12px;color: #999999;display: block;font-weight: normal;}
.page2 .con .offer_con .table .table_con{height: 280px;overflow: hidden;}
.page2 .con .offer_con .table .table_con p{display: flex;justify-content: center;align-items: center;}
.page2 .con .offer_con .table .table_con p span{font-size: 14px;color: #666666;height: 40px;display: flex;justify-content: center;align-items: center;width: 33.333%;}
.page2 .con .offer_con .table .table_con p:nth-child(odd) span{border-right: 1px dashed #999999;}
.page2 .con .offer_con .table .table_con p:nth-child(odd) span:last-child{border: 0;}
.page2 .con .offer_con .table .table_con p:nth-child(even){background: #f3f3f3;}
.page2 .con .offer_con .btn{font-size: 16px;text-align: right;margin-top: 10px;}
.page2 .con .offer_con .btn a{color: #7b0a08;display: inline-block;}

.page3{padding-bottom: 0;}
.page3 .con{background: #941210;border-radius: 20px;margin-top: 30px;}
.page3 .con .top{padding: 28px;box-sizing: border-box;}
.page3 .con .top .teach_con{position: relative;}
.page3 .con .top .teach_con .btn{font-size: 14px;color: #760a08;width: 92px;height: 32px;line-height: 32px;border-radius: 50px;background: linear-gradient(180deg,#ffffff,#d9be7b);font-weight: bold;text-align: center;position: absolute;    right: 29px;
    top: 5px;}
.page3 .con .top .teach_con .tables{background: linear-gradient(90deg,rgba(0,0,0,0) 30%,#efc089);border-radius: 10px;padding: 1px;}
.page3 .con .top .teach_con .tables .list{display: none;background: linear-gradient(90deg,rgba(0,0,0,0),#7e0c0a 10%);border-radius: 10px;padding: 16px;justify-content: space-between;position: relative;height: 300px;box-sizing: border-box;}
.page3 .con .top .teach_con .tables .list .l{width: 636px;border-right: 1px solid #e0c98f;display: flex;align-items: center;flex-direction: column;justify-content: center;}
.page3 .con .top .teach_con .tables .list .dec{width: 456px;height: 260px;overflow-y: scroll;}
.page3 .con .top .teach_con .tables .list .dec::-webkit-scrollbar {
    width: 5px;
    height: 100%;
}

.page3 .con .top .teach_con .tables .list .dec::-webkit-scrollbar-thumb {
    background: #f5cc95;
}

.page3 .con .top .teach_con .tables .list .dec::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0);
}
.page3 .con .top .teach_con .tables .list .dec h4{font-size: 20px;color: #ffffff;margin-bottom: 5px;}
.page3 .con .top .teach_con .tables .list .dec h4 i{font-size: 16px;font-weight: normal;}
.page3 .con .top .teach_con .tables .list .dec p{font-size: 14px;color: #ffffff;line-height: 160%;}
.page3 .con .top .teach_con .tables .list.active{display: flex;}
.page3 .con .top .teach_con .tables .list dl{display: flex;justify-content: flex-start;align-items: center;padding-left: 186px;width: 636px;box-sizing: border-box;position: relative;}
.page3 .con .top .teach_con .tables .list dl dt{font-size: 24px;color: #f5cc95;font-weight: bold;}
.page3 .con .top .teach_con .tables .list dl dd{font-size: 14px;color: #ebd49e;margin-left: 20px;line-height: 140%;}
.page3 .con .top .teach_con .tables .list .teach_dec{box-sizing: border-box;font-weight: normal;color: #ffffff;padding: 18px 26px 0 186px;font-size: 14px;}
.page3 .con .top .teach_con .tables .list .teach_dec p{line-height: 160%;}
.page3 .con .top .teach_con .tables .list .teach_dec img{position: absolute;bottom: 0px;left: 0;width: 204px;}
.page3 .con .top .teach_con .tabs{display: flex;justify-content: center;margin-top: 24px;cursor: pointer;}
.page3 .con .top .teach_con .tabs .tab{width:75px;height:75px;background: url(../images_new/teach/sm_img1.png) no-repeat center top;-webkit-transition: .3s;-o-transition: .3s;transition: .3s;margin-left: 10px;}
.page3 .con .top .teach_con .tabs .tab:nth-child(2){background-image: url(../images_new/teach/sm_img2.png);}
.page3 .con .top .teach_con .tabs .tab:nth-child(3){background-image: url(../images_new/teach/sm_img3.png);}
.page3 .con .top .teach_con .tabs .tab:nth-child(4){background-image: url(../images_new/teach/sm_img4.png);}
.page3 .con .top .teach_con .tabs .tab:nth-child(5){background-image: url(../images_new/teach/sm_img5.png);}
.page3 .con .top .teach_con .tabs .tab:nth-child(6){background-image: url(../images_new/teach/sm_img6.png);}
.page3 .con .top .teach_con .tabs .tab:nth-child(7){background-image: url(../images_new/teach/sm_img7.png);}
.page3 .con .top .teach_con .tabs .tab:nth-child(8){background-image: url(../images_new/teach/sm_img8.png);}
.page3 .con .top .teach_con .tabs .tab:nth-child(9){background-image: url(../images_new/teach/sm_img9.png);}
.page3 .con .top .teach_con .tabs .tab.active{background-image: url(../images_new/teach/sm_img1_act.png);margin-top: -10px;}
.page3 .con .top .teach_con .tabs .tab.active:nth-child(2){background-image: url(../images_new/teach/sm_img2_act.png);}
.page3 .con .top .teach_con .tabs .tab.active:nth-child(3){background-image: url(../images_new/teach/sm_img3_act.png);}
.page3 .con .top .teach_con .tabs .tab.active:nth-child(4){background-image: url(../images_new/teach/sm_img4_act.png);}
.page3 .con .top .teach_con .tabs .tab.active:nth-child(5){background-image: url(../images_new/teach/sm_img5_act.png);}
.page3 .con .top .teach_con .tabs .tab.active:nth-child(6){background-image: url(../images_new/teach/sm_img6_act.png);}
.page3 .con .top .teach_con .tabs .tab.active:nth-child(7){background-image: url(../images_new/teach/sm_img7_act.png);}
.page3 .con .top .teach_con .tabs .tab.active:nth-child(8){background-image: url(../images_new/teach/sm_img8_act.png);}
.page3 .con .top .teach_con .tabs .tab.active:nth-child(9){background-image: url(../images_new/teach/sm_img9_act.png);}

.fm{background:linear-gradient(to bottom,#e8c29c,#ffffff);padding: 0;height: 178px;order: 1;border-radius: 10px;position: relative;display: flex;justify-content: center;flex-direction: column;padding-right: 20px;box-sizing: border-box;}
.fm .fmBook{position: absolute;left:0px;bottom: 0;background: url(../images_new/pdf/book0.png?1) no-repeat center bottom;width: 241px;height: 203px;background-size: contain;}
.fm h5{padding-left:22%;font-size: 20px;color: #603616;}
.fm h5 em{font-weight: bold;}
.fm .fmL{flex: 1;}
.fm .form-wrap{padding-left: 22%;box-sizing: border-box;}
.fm .form-wrap form{display: flex;justify-content: space-between;}
.fm .form-wrap .xdf_formbtn{width: 130px;flex-shrink: 0;height: 40px;line-height: 40px;border-radius: 20px;background: #941210;font-size: 20px;color: #ffffff;text-align: center;margin: 10px 0 0 0;cursor: pointer;font-weight: bold;}
.fm .form-wrap .preview_btn{width:130px;flex-shrink: 0;height: 40px;line-height: 40px;border-radius: 20px;background: #9f8d60;font-size: 20px;color: #ffffff;text-align: center;margin: 10px 0 0 10px;cursor: pointer;display: inline-block;float: right;font-weight: bold;}
.fm .form-wrap .tiaokuan{font-size: 14px;text-align: left;}
.fm .form-wrap form .label{flex: 1;height: 40px;line-height: 40px;border: 0;width: auto;overflow: hidden;margin: 10px 2% 0 0;padding-left: 30px;}
.fm .form-wrap .label.Code{display: flex;min-width: 220px;}
.fm .form-wrap .label.Code input{width: 40%;}
.fm .form-wrap form .label span{background: none;font-size: 16px;margin: 12px 0;flex: 1;width: auto;height: 16px;line-height: 16px;border-left: 1px solid #999999;border-radius: 0;padding-right: 10px;}
.fm .form-wrap form .label i.iconDown{left: 82%;}
.fm .form-wrap form .label input, .form-wrap form .label select{padding: 0 0 0 6px;height: 40px;line-height: 40px;font-size: 16px;}
.qt_pop_trial_reading_wrap .trial_reading.active .lxsc_tit{display: none;}
.qt_pop_trial_reading_wrap .trial_reading .swiper-container-trial-reading{float: none !important;}
.qt_pop_trial_reading_wrap .trial_reading .swiper-container .swiper-slide img{margin: 0 auto;display: block;}

.bg2{background: linear-gradient(180deg,#ffffff 60%,#fff1d6,#fdf5f3);}

.page4 .con{background: url(../images_new/page4Bg.png) no-repeat center center;margin-top: 26px;height: 446px;}
.page4 .con .m1200{display: flex;justify-content: space-between;align-items: center;height: 100%;}
.page4 .con .tabs{width: 290px;border-left: 1px solid #ffffff;}
.page4 .con .tabs .tab{color: #ffffff;font-size: 16px;padding-left: 26px;line-height: 46px;cursor: pointer;position: relative;}
.page4 .con .tabs .tab.active::after{content: '';width:19px;height:14px;background: url(../images_new/icon1.png) no-repeat center top;position: absolute;right: 0;top: 0;bottom: 0;margin: auto;}
.page4 .con .tabs .tab.active::before{content: '';width:5px;height:20px;background: #fef8b5;position: absolute;left: 0;top: 0;bottom: 0;margin: auto;}
.page4 .con .tabs .tab b{font-family: 'Impact';margin-right: 12PX;}
.page4 .con .tabs .tab.active{color: #fef8b5;font-size: 20px;font-weight: bold;}
.page4 .con .tables{width: 868px;}
.page4 .con .tables .item{display: none;}
.page4 .con .tables .item.active{display: block;}
.page4 .con .tables .item1 h3{font-size: 20px;color: #941210;text-align: center;}
.page4 .con .tables .item1 .tit{font-size: 16px;color: #333333;text-align: center;}
.page4 .con .tables .item1 ul{display: flex;justify-content: center;margin-top: 30px;}
.page4 .con .tables .item1 ul li{width:281px;height:166px;background: url(../images_new/item1_1.png) no-repeat center top;}
.page4 .con .tables .item1 ul li:nth-child(2){background-image: url(../images_new/item1_2.png);}
.page4 .con .tables .item1 ul li:nth-child(3){background-image: url(../images_new/item1_3.png);}
.page4 .con .tables .item2.active,
.page4 .con .tables .item3.active,
.page4 .con .tables .item5.active,
.page4 .con .tables .item6.active{display: flex;justify-content: space-between;align-items: center;}
.page4 .con .tables .item .dec{width: 564px;font-size: 16px;}
.page4 .con .tables .item2 .dec dt{color: #333333;line-height: 160%;}
.page4 .con .tables .item2 .dec dd{color: #941210;line-height: 160%;margin: 30px auto;}
.page4 .con .tables .item3 .dec dt{color: #333333;line-height: 160%;}
.page4 .con .tables .item3 .dec dt b{display: block;}
.page4 .con .tables .item3 .dec dl dd{margin: 30px auto;}
.page4 .con .tables .item3 .dec p{color: #941210;}
.page4 .con .tables .item4{background: url(../images_new/item4_1.jpg) no-repeat right center;}
.page4 .con .tables .item4 .dec,
.page4 .con .tables .item6 .dec{height: 323px;display: flex;flex-direction: column;justify-content: center;}
.page4 .con .tables .item4 .dec dl dt,
.page4 .con .tables .item6 .dec dl dt{font-size: 20px;color: #941210;position: relative;padding-left: 20px;}
.page4 .con .tables .item4 .dec dl dt::after,
.page4 .con .tables .item6 .dec dl dt::after{content: '';width:10px;height:10px;background: url(../images_new/icon2.png) no-repeat center top;position: absolute;top: 0;bottom: 0;left: 0;margin: auto;}
.page4 .con .tables .item4 .dec dl,
.page4 .con .tables .item6 .dec dl{margin-bottom: 40px;}
.page4 .con .tables .item4 .dec dl dd,
.page4 .con .tables .item6 .dec dl dd{padding-left: 20px;}
.page4 .con .tables .item5{background: url(../images_new/item5_1.jpg) no-repeat right center;height: 396px;}
.page4 .con .tables .item5 h3{font-size: 20px;}
.page4 .con .tables .item5 p{color: #941210;margin: 20px auto;}
.page4 .con .tables .item5 ul{display: flex;justify-content: flex-start;}
.page4 .con .tables .item5 ul li{width: 214px;height: 122px;background: #999;margin-right: 10px;cursor: pointer;border-radius: 10px;overflow: hidden;box-shadow: 0 0px 10px rgba(0,0,0,0.2);position: relative;}
.page4 .con .tables .item5 ul li::after{content: '';width:36px;height:36px;background: url(../images_new/icon3.png) no-repeat center top;position: absolute;right: 20px;bottom: 20px;}
.page4 .con .tables .item7 h3{font-size: 20px;color: #333333;margin-bottom: 30px;}
.page4 .con .tables .item7 h3 span{display: block;font-size: 16px;}
.page4 .con .tables .item7 h3 span b{color: #a61c26;}
.page4 .con .tables .item7 .tab_con{padding-right: 223px;box-sizing: border-box;}
.page4 .con .tables .item7 .tab_con .tabs{display: flex;justify-content: center;width:590px;}
.page4 .con .tables .item7 .tab_con .tabs span{display: inline-block;font-size: 18px;color: #ffffff;border-radius: 20px;padding: 5px 20px;background: #d0cfcf;margin-left: 10px;cursor: pointer;}
.page4 .con .tables .item7 .tab_con .tabs span.active{background: #a61c26;color: #ffffff;font-weight: bold;}
.page4 .con .tables .item7 .tab_con .tables{width: 500px;margin-top: 10px;margin-left: 60px;}
.page4 .con .tables .item7 .tab_con{position: relative;}
.page4 .con .tables .item7 .tab_con .table{display: none;}
.page4 .con .tables .item7 .tab_con .table.act{display: block;}
.page4 .con .tables .item7 .tab_con .table p{font-size: 16px;color: #a61c26;line-height: 140%;height: 140px;}
.page4 .con .tables .item7 .tab_con .table img{position: absolute;right: -256px;top: -20px;}

.page5 .con .tabs{display: none;}
.page5 .con .tables{display: flex;justify-content: space-between;}
.page5 .con .dl_con{width: 285px;background: linear-gradient(180deg,rgba(0,0,0,0) 32%,#9a3a3b);padding: 1px;box-sizing: border-box;border-radius: 20px;}
.page5 .con .dl_con:first-child{width: 590px;}
.page5 .con .dl_con dl{width:283px;border-radius: 20px;background: linear-gradient(180deg,rgba(0,0,0,0),#fff1f1 60%);padding: 20px 0px 20px 12px;box-sizing: border-box;}
.page5 .con .dl_con:first-child dl{width: 588px;}
.page5 .con .dl_con dl dt{font-size: 18px;font-weight: bold;margin-bottom: 22px;display: flex;align-items: center;}
.page5 .con .dl_con dl dt b{font-size: 14px;background: #efd4d4;color: #c00b58;display: inline-block;padding: 3px 12px;border-radius: 20px;margin-right: 5px;}
.page5 .con .dl_con dl dd{font-size: 14px;color: #666666;display: flex;justify-content: space-between;}
.page5 .con .dl_con:nth-child(1) dl dd{justify-content: flex-start;}
.page5 .con .dl_con:nth-child(1) dl dd .dec_con{width: 50%;}
.page5 .con .dl_con dl dd p{margin-bottom: 6px;line-height: 140%;position: relative;padding-left: 15px;}
.page5 .con .dl_con dl dd p::before{content: '·';font-size: 24px;font-weight: bold;color: #666666;position: absolute;top: 0;bottom: 0;left: 0;margin: auto;}
.page7 .title,
.page6 .title{margin-bottom: 40px;}
/* xdf_bottomForm 底部表单隐藏，去掉isPc */
.xdf_slide{display: block;}
.xdf_slide .xdf_slidebtn{width: 102px;height: 28px;line-height: 28px;text-align: center;font-size: 16px;color: #ffe7a8;bottom: 6px;}
#xdf_bottomForm{display: none;}
.xdf_bottomForm_new .xdf_bottomForm.form-wrap{background: url(../images_new/xdf_bottomFormBg.jpg) no-repeat center top;height: 139px;}
.xdf_bottomForm_title_img .xdf_bottomForm.form-wrap .m1200 .ax_img{background:none;width: 252px;height: 155px;bottom: 10px;}
.xdf_bottomForm_new .xdf_bottomForm.form-wrap .xdf_formbtn{background: #941210;color: #ffffff;}

.qt_pop_trial_reading_wrap .trial_reading .swiper-button-next_tab,
.qt_pop_trial_reading_wrap .trial_reading .swiper-button-prev_tab{display: none !important;}
@keyframes anim-moema-1 {
    60% {
    -webkit-transform:scale3d(.8, .8, 1);
    transform:scale3d(.8, .8, 1)
    }
    85% {
    -webkit-transform:scale3d(1.1, 1.1, 1);
    transform:scale3d(1.1, 1.1, 1)
    }
    100% {
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}
@-webkit-keyframes anim-moema-2 {
    to {
    opacity:0;
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}
@keyframes anim-moema-2 {
    to {
    opacity:0;
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}
/* 观看视频 */
.qt_pop_video_wrap{background:rgba(0,0,0,0.9);z-index:1000000000;display:none;cursor:auto;}
.qt_pop_video_wrap .video_wrap{max-width:800px;height:500px;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;line-height:700px;}
.qt_pop_video_wrap .video{vertical-align:middle;display:inline-block;max-width:800px;max-height:100%;}
.qt_pop_video_wrap .close{width:50px;height:50px;background:url(https://qtfile.xdf.cn/template/image/icon/close_white.png) no-repeat center center;background-size:50px;position:absolute;right:50px;top:50px;cursor:pointer;}
.qt_pop_video_wrap .video_wrap_con{position:relative;top:0;left:0;bottom:0;right:0;margin:auto;}
.qt_pop_video_wrap  .video_wrap{line-height:normal;border-radius:10px;overflow:hidden;}
.qt_pop_video_wrap .video_wrap.hp{width:700px;height: 400px;}
.qt_pop_video_wrap .video_wrap video{height:100%;margin:0 auto;display:block;width:100%;}
.qt_pop_video_wrap .video_wrap h5{font-size:20px;padding:20px 10px 0 10px;padding-top:20px;}
.qt_pop_video_wrap .video_wrap ul{margin-left:10px;}
.qt_pop_video_wrap .video_wrap ul li{font-size:12px;color:#333333;float:left;display:inline-block;border:1px solid #d7d7d7;margin-right:5px;padding:0 4px;margin-top:8px;}

@media screen and (max-width:1000px) {
    .xdf_slide{display: none;}
    .m1200{width: 94%;}
	
	body{}
	
	.header_banner{height: 10.24rem;background: url(../images_new/m_bodyBg.jpg) no-repeat center top;background-size: contain;}
	.header_banner .banner_img{height: 9.06rem;}
	.header_banner .banner_img a{width: 3.6rem;height: 0.8rem;line-height: 0.8rem;border-radius: 0.5rem;margin-top: 3.5rem;left: 0;right: 0;top: auto;bottom: 0.2rem;margin: auto;}
	.header_banner .banner_img .dec{font-size: 0.24rem;color: #fff7c0;line-height: 140%;text-align: center;margin: 0 auto;padding-top: 7.8rem;}
	.page{padding: .5rem 0 .3rem;}
	.page .title img{width: 50%;}
	.page .title p{font-size: 0.24rem;margin-top: 0.1rem;}
	.navTopH{height: 1.12rem;}
	.navTopH ul{display: flex;justify-items: center;width: 100%;align-items: center;height:1.12rem;}
	.navTopH li a{font-size: 0.28rem;padding: 0;line-height: 0.3rem;}
	.navTopH li::after{display: none;}
	.navTopH li{float: none;}

	.bg1{background: linear-gradient(180deg,#8f1110 70%,#f9f6e0 );}
	.page1{background: none;}
	.page1 .m1200{background: url(../images_new/m_page1Bg.png) no-repeat center bottom;background-size: contain;padding: 0.32rem 0.32rem 0 0.32rem;box-sizing: border-box;}
	.page1 .con{flex-direction: column;padding: 0.32rem 0;}
	.page1 .con .dec{width: 100%;}
	.page1 .con .dec p{font-size: 0.28rem;text-align: center;margin-bottom: 0.3rem;line-height: 160%;}
	.page1 ul{width: 100%;flex-direction: column;}
	.page1 ul li{margin-bottom: 0.2rem;}
	.page1 ul li,
	.page1 ul li .box{width: 100%;height: auto;border-radius: 0.1rem;}
	.page1 ul li .box{padding: 0.16rem 0 0.16rem 0.4rem;display:flex;align-items: center;}
	.page1 ul li .box img{width: 0.61rem;height: 0.63rem;}
	.page1 ul li .box p{width: 3.9rem;font-size: 0.24rem;text-align: left;margin-left: 0.32rem;margin-top: 0;}
	.page1 ul li .box p b{display: inline-block;}

	.page2 .con{flex-direction: column;margin-top: 0.32rem;}
	.page2 .con img{width: 100%;}
	.page2 .con .offer_con{width: 100%;height: 5.37rem;margin-top: 0.32rem;border-radius: 0.1rem;padding: 0 0.1rem;}
	.page2 .con .offer_con h3{font-size: 0.3rem;line-height: 0.7rem;}
	.page2 .con .offer_con .table{border-radius: 0.1rem;padding: 0 0.1rem;}
	.page2 .con .offer_con .table .table_title{height: 0.65rem;}
	.page2 .con .offer_con .table .table_title span{font-size: 0.24rem;}
	.page2 .con .offer_con .table .table_title span i{font-size: 0.2rem;}
	.page2 .con .offer_con .table .table_con{height: 3.3rem;}
	.page2 .con .offer_con .table .table_con p span{height: 0.48rem;font-size: 0.22rem;}
	.page2 .con .offer_con .btn{font-size: 0.24rem;margin-top: 0.2rem;}

	.page3 .con{margin-top: 0.32rem;border-radius: 0.2rem;}
	.page3 .con .top{padding: 0.24rem;}
	.page3 .con .top .teach_con .tables{background: linear-gradient(180deg, rgba(0, 0, 0, 0) 30%, #efc089);border-radius: 0.1rem;}
	.page3 .con .top .teach_con .tables .list{background: linear-gradient(180deg, rgba(0, 0, 0, 0), #7e0c0a 10%);flex-direction: column;padding: 0.1rem;border-radius: 0.1rem;height:auto;overflow: hidden;}
	.page3 .con .top .teach_con .tables .list .l{width: 100%;border-right: 0;position: relative;border-bottom: 0.02rem solid #610503;padding-bottom: 0.2rem;z-index: 2;display: flex;align-items: center;height: 4rem;}
	.page3 .con .top .teach_con .tables .list .dec{width: 100%;margin-top: 0.24rem;height: auto;}
	.page3 .con .top .teach_con .tables .list .teach_dec{padding: 0 0 0 2.28rem;font-size: 0.2rem;line-height: 160%;}
	.page3 .con .top .teach_con .tables .list .teach_dec p{position: relative;z-index: 2;}
	.page3 .con .top .teach_con .tables .list .teach_dec img{width: 2.6rem;z-index: 1;left: -0.2rem;}
	.page3 .con .top .teach_con .tables .list dl{padding-left: 2.3rem;flex-direction: column;align-items: flex-start;margin-bottom: 0.2rem;width: 100%;}
	.page3 .con .top .teach_con .tables .list dl dt{font-size: 0.32rem;}
	.page3 .con .top .teach_con .tables .list dl dd{margin-left: 0;font-size: 0.2rem;line-height: 120%;margin-top: 0.1rem;}
	.page3 .con .top .teach_con .tables .list .dec h4{font-size:0.28rem;margin-bottom: 0.26rem;}
	.page3 .con .top .teach_con .tables .list .dec h4 i{font-size: 0.24rem;}
	.page3 .con .top .teach_con .tables .list .dec ul li{font-size: 0.22rem;color: #cd9671;padding: 0 0.1rem;line-height: 0.4rem;border: 1px solid #b12f2d;background: #701312;border-radius: 0.05rem;display: inline-block;margin-bottom: 0.1rem;}
	.page3 .con .top .teach_con .btn{position: static;width: 2.36rem;height: 0.64rem;line-height: 0.64rem;border-radius: 0.2rem;font-size: 0.28rem;margin: 0.2rem auto;}
	.page3 .con .top .teach_con .tabs{margin-top: 0.32rem;flex-wrap: wrap;    justify-content: flex-start;}
	.page3 .con .top .teach_con .tabs .tab{width: 1.22rem;height: 1.22rem;background-size: contain;margin-right: 0.11rem;margin-left: 0;margin-bottom: 0.2rem;}
	.page3 .con .top .teach_con .tabs .tab:nth-child(5n){margin-right: 0;}
	.page3 .con .top .teach_con .tabs .tab.active{margin-top: 0;}

	.fm{width: 100%;height: auto;padding-right: 0;padding-top: 0.48rem;border-radius:0;border-top-left-radius: 0.26rem;border-top-right-radius: 0.26rem;}
	.fm .fmBook{width: 2.11rem;height: 1.89rem;background-size: contain;bottom: auto;left: 0;top: -0.3rem;}
	.fm h5{font-size: 0.32rem;padding-left: 32%;}
	.fm .form-wrap{padding-left: 0;width: 90%;margin: 0 auto;}
	.fm .form-wrap form{display: block;}
	.fm .form-wrap form .fmT{flex-direction: column;}
	.fm .form-wrap form .label{width: 100%;height: 0.4rem;line-height: 0.4rem;margin: 0.2rem 2% 0 0;padding-left: 0.6rem;}
	.fm .form-wrap form .label input, .form-wrap form .label select{height: 0.68rem;line-height: 0.68rem;font-size: 0.26rem;}
	.fm .form-wrap .tiaokuan{font-size: 0.22rem;}
	.fm .form-wrap .xdf_formbtn{width: 3.82rem;height:0.84rem;line-height: 0.84rem;border-radius: 0.5rem;font-size: 0.36rem;margin: 0.2rem 0 0 0rem;}
	.fm .form-wrap .preview_btn{width: 2rem;height: 0.84rem;line-height: 0.84rem;font-size: 0.36rem;margin: 0.2rem 0 0 0.2rem;border-radius: 0.5rem;float: left;}

	.page4 .con{background: url(../images_new/m_page4Bg.png) no-repeat center center;background-size: contain;height: 6.9rem;}
	.page4 .con .tabs{width: 2.8rem;border: 0;}
	.page4 .con .tabs .tab{font-size: 0.24rem;padding-left: 0;line-height: 0.82rem;}
	.page4 .con .tabs .tab b{font-size: 0.24rem;}
	.page4 .con .tabs .tab.active{font-size: 0.24rem;}
	.page4 .con .tabs .tab.active::before{display: none;}
	.page4 .con .tabs .tab.active::after{width: 0.28rem;height: 0.2rem;background-size: contain;}
	.page4 .con .tables{width: 4.06rem;}
	.page4 .con .tables .item1 h3{font-size: 0.3rem;}
	.page4 .con .tables .item1 .tit{font-size: 0.24rem;line-height: 140%;margin-top: 0.2rem;}
	.page4 .con .tables .item1 ul{flex-direction: column;margin-top: 0.2rem;}
	.page4 .con .tables .item1 ul li{width:3.28rem;height:1.29rem;background: url(../images_new/m_item1_1.png) no-repeat center top;background-size: contain;margin: 0.1rem auto 0;}
	.page4 .con .tables .item1 ul li:nth-child(2){background-image: url(../images_new/m_item1_2.png);background-size: contain;}
	.page4 .con .tables .item1 ul li:nth-child(3){background-image: url(../images_new/m_item1_3.png);background-size: contain;}
	.page4 .con .tables .item2.active, 
	.page4 .con .tables .item3.active, 
	.page4 .con .tables .item5.active, 
	.page4 .con .tables .item6.active{flex-direction: column;}
	.page4 .con .tables .item .dec{width: 100%;font-size: 0.24rem;line-height: 0.32rem;}
	.page4 .con .tables .item2 img,
	.page4 .con .tables .item3 img{width: 55%;margin-top: 0.2rem;}
	.page4 .con .tables .item4{background: url(../images_new/item4_1.jpg) no-repeat center bottom;background-size: contain;}
	.page4 .con .tables .item4 .dec dl, .page4 .con .tables .item6 .dec dl{margin-bottom: 0.2rem;}
	.page4 .con .tables .item4 .dec dl dt, .page4 .con .tables .item6 .dec dl dt{font-size: 0.24rem;padding-left: 0.1rem;}
	.page4 .con .tables .item4 .dec dl dt::after, .page4 .con .tables .item6 .dec dl dt::after{width: 0.1rem;height: 0.1rem;background-size: contain;top: 0.12rem;bottom: auto;}
	.page4 .con .tables .item4 .dec dl dd, .page4 .con .tables .item6 .dec dl dd{padding-left: 0;}
	.page4 .con .tables .item5{background: url(../images_new/item5_1.jpg) no-repeat center bottom;height: auto;background-size: contain;}
	.page4 .con .tables .item5 ul{display: flex;flex-direction: column;}
	.page4 .con .tables .item5 ul li{width: 3rem;height: 1.6rem;margin: 0.2rem auto 0;}
	.page4 .con .tables .item5 ul li img{width: 100%;}
	.page4 .con .tables .item5 h3{font-size: 0.24rem;font-weight: normal;}
	.page4 .con .tables .item5 p{margin: 0;}
	.page4 .con .tables .item4 .dec,
	.page4 .con .tables .item5 .dec{height: 6.9rem;display: flex;flex-direction: column;justify-content: flex-start;padding-top:0.8rem;box-sizing: border-box;}
	.page4 .con .tables .item5 ul li::after{width: 0.36rem;height: 0.36rem;background-size: contain;right: 0.3rem;bottom: 0.3rem;}
	.page4 .con .tables .item6 img{width: 90%;margin-top: 0.2rem;}
	.page4 .con .tables .item6 .dec{height: auto;}
	.page4 .con .tables .item7 img{width: 100%;}


	.page5 .con .tabs{display: flex;justify-content: space-evenly;margin: 0.36rem auto 0;}
	.page5 .con .tabs span{width: 2.1rem;height: 0.68rem;line-height: 0.68rem;background:#f1c6c6;border-radius: 0.5rem;font-size:0.28rem;color: #791210;text-align: center;}
	.page5 .con .tabs span.active{background: #941210;font-weight: bold;color: #ffffff;}
	.page5 .con .dl_con{width: 100% !important;border-radius: 0.2rem;display: none;padding: 0.3%;}
	.page5 .con .dl_con dl{width: 100% !important;border-radius: 0.2rem;padding: 0.3rem 0.3rem 0.3rem 0.6rem;display: flex;flex-direction: column;}
	.page5 .con .dl_con.active{display: block;}
	.page5 .con .dl_con dl dt{font-size: 0.28rem;margin-bottom: 0.2rem;}
	.page5 .con .dl_con dl dd{flex-direction: column;}
	.page5 .con .dl_con:nth-child(1) dl dd .dec_con{width: 100%;}
	.page5 .con .dl_con dl dt b{font-size: 0.22rem;padding: 0.05rem 0.2rem;border-radius: 0.5rem;margin-right: 0.1rem;}
	.page5 .con .dl_con dl dd p{margin-bottom: 0.1rem;padding-left: 0.2rem;}
	.page5 .con .dl_con dl dd p::before{font-size: 0.24rem;}
	.page7 .title,
	.page6 .title{margin-bottom: 0.4rem;}
	.page7 .title img{width: 96%;}
	.page7.pinxuanBgBlue2{padding-bottom: 0.5rem !important;}
}